## shmem_ptr

#### Purpose

Returns a pointer to a data object of a remote processing element(PE).

#### C syntax

    #include <shmem.h>

    void shmem_ptr(void *target, int pe);

#### Parameters

INPUT
target
  Data object to be referenced on the remote PE.
pe
  Processing element number of the remote PE.

#### Description

Returns a pointer to a data object of a remote PE.

OpenSHMEM API Index